<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="3f9d49d51ccf11a74de9208281db6785">
  <dict>
    <!--2018-05-28 17:34:11.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2018-05-28 17:34:12.000-->
    <string key="EspAuthAlg">RCT_ALG_HMAC_SHA2_256,RCT_ALG_HMAC_SHA1</string>
    <!--2018-05-28 17:34:12.000-->
    <string key="EspEncAlg">RCT_ALG_AES128_CBC,RCT_ALG_AES256_CBC</string>
    <!--2018-05-28 17:34:12.000-->
    <int key="IPsecSaLifeTime">64800</int>
    <!--2018-05-28 17:34:12.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP2048,RCT_ALG_MODP1536</string>
    <!--2018-05-28 17:34:11.000-->
    <string key="Ikev2EncAlg">RCT_ALG_AES128_CBC,RCT_ALG_AES256_CBC</string>
    <!--2018-05-28 17:34:11.000-->
    <string key="Ikev2HashAlg">RCT_ALG_HMAC_SHA2_256,RCT_ALG_HMAC_SHA1</string>
    <!--2018-05-28 17:34:13.000-->
    <int key="Ikev2NatRtcTimerMaxCnt">200</int>
    <!--2018-05-28 17:34:13.000-->
    <int key="Ikev2NatRtcTimerSec">20</int>
    <!--2018-05-28 17:34:13.000-->
    <int key="Ikev2PcscfIpv4Address">20</int>
    <!--2018-05-28 17:34:13.000-->
    <int key="Ikev2PcscfIpv6Address">21</int>
    <!--2018-05-28 17:34:11.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_HMAC_SHA2_256,RCT_ALG_HMAC_SHA1</string>
    <!--2018-05-28 17:34:12.000-->
    <int key="Ikev2SaLifeTime">64800</int>
    <!--2019-01-24 17:10:14.000-->
    <int key="callWaitingMode">7</int>
    <!--2018-12-28 18:28:54.000-->
    <bool key="carrier_cust_answericon_vowifi_bool">true</bool>
    <!--2019-03-05 15:38:26.000-->
    <bool key="carrier_cust_endicon_vowifi_bool">true</bool>
    <!--2018-05-28 17:34:11.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2018-05-28 17:34:11.000-->
    <bool key="carrier_default_wfc_ims_enabled_bool">false</bool>
    <!--2018-12-04 10:34:06.000-->
    <string key="carrier_incall_cust_vowifi_type">DIAL_WIFI</string>
    <!--2018-09-25 19:40:30.000-->
    <bool key="carrier_pop_wfc_bool">true</bool>
    <!--2018-11-27 19:59:55.000-->
    <string key="carrier_statusbar_vowifi_type">DIAL_WIFI</string>
    <!--2018-05-29 15:29:41.000-->
    <string key="carrier_volte_hd_icon_flag">00000001</string>
    <!--2018-07-24 16:13:52.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2018-10-09 14:25:14.000-->
    <string key="carrier_vowifi_hd_icon_flag">10101010</string>
    <!--2018-07-02 17:49:38.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2021-04-02 15:05:20.000-->
    <string key="hide_violence_number_from_mcc">34-016,34-900018018</string>
    <!--2018-11-09 17:04:43.000-->
    <string key="is_show_vowifi_tile_flag">true</string>
    <!--2018-05-28 17:34:13.000-->
    <int key="netmgrAudioInnerDSCP">46</int>
    <!--2018-05-28 17:34:13.000-->
    <int key="netmgrSipInnerDSCP">46</int>
    <!--2018-05-21 16:30:06.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2018-07-02 15:31:25.000-->
    <bool key="smsUsesSimpleCharactersOnly">true</bool>
    <!--2018-05-29 14:45:40.000-->
    <int key="utPreferOption">1</int>
    <!--2018-05-28 17:34:11.000-->
    <string key="vowifiHplmnListItem">21403, epdg.epc.mnc003.mcc214.pub.3gppnetwork.org</string>
    <!--2018-05-28 17:34:13.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2018-05-28 17:34:12.000-->
    <string key="vowifiRssiThreshold">-75,-85,-6,-10</string>
    <!--2018-05-28 17:34:12.000-->
    <string key="vowifiWifiChip24GConf">-85,-75,3,1</string>
    <!--2018-05-28 17:34:12.000-->
    <string key="vowifiWifiChip5GConf">-85,-75,3,1</string>
    <!--2018-05-28 17:34:13.000-->
    <string key="vowifi_UT_APN">vowifiorange</string>
    <!--2018-05-31 19:28:49.000-->
    <bool key="vowifi_pref_wifi_cell">true</bool>
    <!--2018-05-28 17:34:13.000-->
    <bool key="vowifi_roaming_switch">true</bool>
    <!--2018-05-28 17:34:11.000-->
    <bool key="vowifi_ut_switch">true</bool>
    <!--2018-12-17 09:47:23.000-->
    <bool key="wfc_carrier_setting_ft">true</bool>
    <!--2018-12-17 09:46:55.000-->
    <bool key="wfc_carrier_setting_ftofr">true</bool>
    <!--2018-06-13 15:11:44.000-->
    <string key="wfc_format_wifi_string">%1$s</string>
  </dict>
</config>
